{

	//每拥有1枚[引燃]骸章，[引燃]的伤害<color=#2BAD00>增强5%。</color>



	"AbilityName" : "Card_Ashes_1000105",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

		"OnAdded":[

            {

                //判断卡牌数量

                "$type":"MoleMole.SetAbilitySpecialByExpression",

                "ParamName":"GenreNum_Burn",

                "ValueType":"float",

                "Expression":"specials(Ratio)*(item(1000101)+item(1000102)+item(1000103)+item(1000104)+item(1000105)+item(1000106)+item(1000107)+item(1000108))"

            },

            {

                "$type": "MoleMole.ApplyModifier",

                "ModifierName": "BuffUpper"

            }

        ]

	},

    "Modifiers":

	{

		"BuffUpper":

		{

			"Duration" : -1,

            "ModifierStacking":"Unique",

			"BuffRevises": [

                {

                    "FilterType": "ByBuffGroup",

                    "GroupName": "Burn",

                    "Params": [

                        {

                            "Name": "DamagePercentage", //修改Buff伤害

                            "Ratio": "%GenreNum_Burn"

                        }

                    ]

                }

            ]

		}

	},

	"AbilitySpecials" : 

	{

        "GenreNum_Burn":

		{

			"Value" : 0

		},

		"Ratio" :

        {

        	"Value" : 0.05

        }

    }

}